Subject: carbon black-polymer composites

From: Daniel Glossman <[email-masked]>
Date: Tue, 5 Oct 1999 19:19:42 -0500 (CDT)

Dear CCLers:

Can somebody point me to bibliographic information, published results or
WEB pages related to the computational chemistry and/or molecular modeling
of carbon black-polymer composites?

Thanks in advance

                                Dr. Daniel Glossman

**************************************************************************
* Dr. Daniel Glossman             *  Phone: (52) 1 4391151               *
* Centro de Investigacion en      *  FAX:  (52) 1 4391112                *
* Materiales Avanzados (CIMAV)    *  E-mail: [email-masked]  *
* Departamento de Polimeros       *          [email-masked]        *
* Miguel de Cervantes 120         *                                      *
* Complejo Industrial Chihuahua   *                                      *
* Chihuahua, Chih. 31109          *                                      *
* Mexico                          *                                      *
**************************************************************************